Subject: Re: bug#17828: 24.4.50; cygwin ispell process not responding

From: Yigal Hochberg <[email-masked]>
Date: Sat, 21 Jun 2014 15:32:07 -0400

Eli,

After playing with huspell a bit more I made it to work.
So far so good.

Do you know when emacs 24.4 will be released?
Any idea why iswitchbuf was retired? (it is still in the release).

Toda,

Yigal

On Sat, Jun 21, 2014 at 1:11 PM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Sat, 21 Jun 2014 13:04:51 -0400
> > From: Yigal Hochberg <[email-masked]>
> >
> > I would like to see cygwin aspell working with emacs as in
> > release prior to emacs 24.4.
> >
> > I rely on the cooperation between emacs and cygwin. They work ok
> > together.
>
> Native and Cygwin programs are subtly incompatible.  I don't see how
> we can support this combination fully.  Sorry.
>
>

-- 
Yigal